Главная \ Магазин \ Модуль Volvo BOSCH ME7.x, ME9.0 BSL CAN BUS

Модуль Volvo BOSCH ME7.x, ME9.0 BSL CAN BUS

Артикул: нет
Рейтинг:
(0 голосов)
3500 руб.
Количество:
ГарантияПо документам
поделиться

Модуль Volvo BOSCH ME9.0 BSL CAN BUS
Модуль предназначен для Чтения-Записи Full Flash ЭБУ автомобилей Вольво, с блоком управления двигателем BOSCH ME9.0 по BSL CAN BUS.

Чтение FULL FLASH
Запись FULL FLASH
Коррекция контрольной суммы
Чтение EEPROM
Запись EEPROM

Модули Volvo BOSCH ME7.x BSL CAN BUS
Модуль предназначен для Чтения-Записи Full Flash ЭБУ автомобилей Вольво, с блоком управления двигателем BOSCH ME7.x по BSL CAN BUS.
Поддерживаемые Flash:
AM29F400BB (размер памяти 512кб),
AM29F800BB (размер памяти 1024кб).

Чтение FULL FLASH
Запись FULL FLASH
Коррекция контрольной суммы
Чтение EEPROM
Запись EEPROM

Авторизуйтесь, чтобы оставить комментарий
Введите Ваш e-mail:
Введите Ваш пароль:
Если Вы уже зарегистрированы на нашем сайте, но забыли пароль или Вам не пришло письмо подтверждения, воспользуйтесь формой восстановления пароля.

Назад

Новости

- RP1210: медленная работа или нет соединения по Bluetooth в 2.21.2 (Cummins Insite и другие) 
- J2534: модули PCMFlash 71/53 не работали при выборе "альтернативных" выходов GPT (7-13) в 2.21.2 
- ECAS6x2: уточнены процедуры калибровки, исправлены процедуры конфигурации для определенных идентификаторов 
- ECAS6x2, ADM3, EBS3: добавлено подключение через CAN 6-14 для а/м МАЗ 
- КАМАЗ MS6.1: добавлено управление рейкой в режиме Переменные/ИМ 
- Android: неправильно работал выбор в меню, затронуты функции выбора подключения и калибровки ECAS6x2, ADM3, EBS3 
- другие изменения, оптимизация

Выпущена очередная версия программы для Сканматик 2 /  2 PRO - версия 2.21.2, также к заказу доступны новые опциональные переходники:
- SCR-MGS -  применяется для диагностики систем нейтрализации отработавших газов SCR MGS грузовых а/м,
- Honda-3  - применяется для подключения к автомобилям Honda c 3-контактным диагностическим разъемом при использовании приборов Сканматик в качестве J2534 устройства совместно с ПО Honda HDS ( можно использовать и с другими J2534 адаптерами с указанным выше ПО)

Адаптер версии 2.1 можно покупать только для достаточно свежих иномарок (но не для Ford и Mazda), и при этом использовать только популярные программы (например ScanMaster ELM, Torque), в противном случае выбирайте только версию 1.5, тем более, что разница в цене не такая существенная, а поддержка автомобилей и программ гораздо шире.

Выбрать версию и купить ELM327 адаптер